Mailinglist Archive: opensuse-bugs (4251 mails)

< Previous Next >
[Bug 1038236] ruby2.1-2.1.9 update breaks application
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 May 2017 16:01:28 +0000
  • Message-id: <bug-1038236-21960-Jw8MGKEnu1@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1038236
http://bugzilla.suse.com/show_bug.cgi?id=1038236#c8

--- Comment #8 from Moritz Duge <duge@xxxxxxxxxxxx> ---
(In reply to Marcus Rückert from comment #7)
can you reinstall the wxRuby extension?

I guess there are no errors in the wxRuby installation, because it's working
fine with ruby-2.1.2.

Nevertheless I tried recompiling and reinstalling wxRuby, but that did not
help.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References